:root {
    --wuwi_purple: #D5D0E8;
    --wuwi_yellow: #F4E97A;
    --wuwi_cream: #F7DCCC; /*#EFB898*/
    --wuwi_blue: #EBF2F7; /*#9CBCD6*/
    --wuwi_green: #CFE9D4; /*9FD2A9*/
    --wuwi_red: #F6D0DC; /*ECA1B9*/
    --wuwi_black: #000;
    --wuwi_white: #fff;

    --wuwi_text_size_sm: .9rem;
    --wuwi_text_size_md: 1.5rem;
    --wuwi_text_size_lg: 2.5rem;
    --wuwi_text_size_xlg: 3.8rem;
    --wuwi_text_size_xxlg: 5rem;
}

.page-content > div:first-child {
    padding-top: 150px;
}

.wrapper {
    max-width: 1600px;
    padding: 50px 25px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.wrapper.wrapper-center {
    justify-content: center;
}

.wrapper.wrapper-align-center {
    align-items: center;
}

.wrapper-reverse {
    flex-direction: row-reverse;
}

.wrapper-max-width {
    max-width: 1000px;
}

.wuwi-col {
    width: 100%;
    position: relative;
    padding: 25px;
}

.wuwi-col-50 {
    width: 50%;
}

.wuwi-col-25 {
    width: 25%;
}

.wuwi-col-75 {
    width: 75%;
}

.bg-purple {
    background-color: var(--wuwi_purple);
}

.bg-yellow {
    background-color: var(--wuwi_yellow);
}

.bg-cream {
    background-color: var(--wuwi_cream);
}

.bg-blue {
    background-color: var(--wuwi_blue);
}

.bg-green {
    background-color: var(--wuwi_green);
}

.bg-red {
    background-color: var(--wuwi_red);
}

.text-size-sm {
    font-size: var(--wuwi_text_size_sm) !important;
}

.text-size-md {
    font-size: var(--wuwi_text_size_md) !important;
}

.text-size-lg {
    font-size: var(--wuwi_text_size_lg) !important;
    line-height: 1.2;
}

.text-fw-xlight {
    font-weight: 200;
}

.text-mw-500 {
    max-width: 500px;
}

.wrapper-pb-lg {
    padding-bottom: 100px;
}



.wuwi-image {
    width: 80%;
    display: block;
}

.wuwi-image.wuwi-image-right {
    margin-left: auto;
    margin-right: 0;
}



h3 span {
    font-weight: 200;
}

.wuwi-mb-xlg {
    margin-bottom: 2.5rem;
}

.wuwi-mb-0 {
    margin-bottom: 0 !important;
}

.bg-white-purple {
    background: linear-gradient(to top,
    var(--wuwi_purple) 0%,     /* Red starts at 0% */
    var(--wuwi_purple) 200px,    /* Red ends at 50% */
    var(--wuwi_white) 200px,   /* Blue starts at 50% */
    var(--wuwi_white) 100%   /* Blue ends at 100% */
    );
}

a.highlight-link,
p a,
.acc-location-info li a{
    background-color: var(--wuwi_yellow);
    text-decoration: none;
    color: inherit;
    transition: .2s;
    padding-left: 2px;
    padding-right:2px;
}

a.highlight-link:hover,
p a:hover,
.acc-location-info li a:hover{
    background-color: var(--wuwi_black);
    color: var(--wuwi_white);
}

.max-width-md {
    max-width: 600px;
}

/*GOOGLE TRANSLATE DROPDOWN*/

#google_translate_element .goog-te-gadget-simple,
#google_translate_element .goog-te-gadget-simple a{
    color: var(--wuwi_black) !important;
    padding: 0;
    background-color: transparent;
    border: none;
    text-transform: capitalize;
    font-family: 'Bricolage Grotesque', sans-serif;
    font-size: 16px;
}

.goog-te-gadget-simple img,
#google_translate_element .goog-te-gadget-simple a > span:last-child{
    display: none;
}

#google_translate_element .goog-te-gadget-simple .goog-te-menu-value {
    color: var(--wuwi_black)  !important;
    text-decoration: none;
    display: flex;
}

#google_translate_element .goog-te-gadget-simple span {
    border: none !important;
    font-weight: 800;
    line-height: 1;
}

#google_translate_element .goog-te-menu-value span:last-child {
    color: var(--wuwi_black)  !important;
    margin-left: 10px;
    display: none !important;
}

.goog-te-menu-value:after,
.nav-btn.nav-btn-en-fr > span:after,
#google_translate_element .goog-te-gadget-simple:after{
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 8px;
    position: relative;
    transform: rotate(135deg);
    vertical-align: top;
    width: 8px;
    margin-left: 10px;
    margin-top: 7px;
}

.enfr-trigger {
    cursor: pointer;
}

.goog-te-menu-frame {
    width: 100% !important;
    left: 0 !important;
    top: 0px !important;
    box-shadow: none !important;
    position: fixed !important;
    min-height: 400px;
}

iframe.skiptranslate {
    width: 100% !important;
    left: 0 !important;
    top: 0px !important;
    position: fixed !important;
}

@media all and (max-width: 992px) {
    #google_translate_element .goog-te-gadget-simple {
        color: #fff !important;
    }

    .VIpgJd-ZVi9od-xl07Ob-OEVmcd {
        z-index: 2147483698 !important;
    }

    iframe.skiptranslate {
        overflow: auto;
    }

    #google_translate_element .goog-te-gadget-simple:after {
        margin-left: 5px;
    }

    .goog-te-menu-value:after, .enfr-trigger:after {
        margin-left: 10px;
    }
}

